### Property

# WebKitWebExtension DOMHTMLTableCellElement:col-span

#### Declaration

    property col-span: long [ read, write ]

#### Description

No description available.

Type: | `glong`

Setter method | `webkit_dom_html_table_cell_element_set_col_span()`
Getter method | `webkit_dom_html_table_cell_element_get_col_span()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no